<!-- HTML header for doxygen 1.8.9.1-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.11"/>
<meta name="robots" content="NOINDEX, NOFOLLOW" /> <!-- Prevent indexing by search engines -->
<title>ARM Compute Library: Namespace Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<script type="text/x-mathjax-config">
  MathJax.Hub.Config({
    extensions: ["tex2jax.js"],
    jax: ["input/TeX","output/HTML-CSS"],
});
</script><script type="text/javascript" src="http://cdn.mathjax.org/mathjax/latest/MathJax.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">ARM Compute Library
   &#160;<span id="projectnumber">17.04</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.11 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.xhtml"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="namespaces.xhtml"><span>Namespaces</span></a></li>
      <li><a href="annotated.xhtml"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.xhtml"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="namespaces.xhtml"><span>Namespace&#160;List</span></a></li>
      <li class="current"><a href="namespacemembers.xhtml"><span>Namespace&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="namespacemembers.xhtml"><span>All</span></a></li>
      <li><a href="namespacemembers_func.xhtml"><span>Functions</span></a></li>
      <li><a href="namespacemembers_vars.xhtml"><span>Variables</span></a></li>
      <li class="current"><a href="namespacemembers_type.xhtml"><span>Typedefs</span></a></li>
      <li><a href="namespacemembers_enum.xhtml"><span>Enumerations</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index_c"><span>c</span></a></li>
      <li><a href="#index_d"><span>d</span></a></li>
      <li><a href="#index_e"><span>e</span></a></li>
      <li><a href="#index_f"><span>f</span></a></li>
      <li><a href="#index_i"><span>i</span></a></li>
      <li><a href="#index_k"><span>k</span></a></li>
      <li><a href="#index_l"><span>l</span></a></li>
      <li><a href="#index_n"><span>n</span></a></li>
      <li><a href="#index_p"><span>p</span></a></li>
      <li><a href="#index_s"><span>s</span></a></li>
      <li class="current"><a href="#index_u"><span>u</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('namespacemembers_type.xhtml','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a class="anchor" id="index_c"></a>- c -</h3><ul>
<li>CLCoefficientTableArray
: <a class="el" href="namespacearm__compute.xhtml#afcef84cf3b7d147b2b6ab0bd884afc16">arm_compute</a>
</li>
<li>CLConvolution3x3Kernel
: <a class="el" href="namespacearm__compute.xhtml#a4751499f1c526c7285e7e946c2e84541">arm_compute</a>
</li>
<li>CLConvolution5x5
: <a class="el" href="namespacearm__compute.xhtml#a843447b81f09d837e90d44e6e6bd236d">arm_compute</a>
</li>
<li>CLConvolution5x5Kernel
: <a class="el" href="namespacearm__compute.xhtml#ac4cfbdf439d7bf5d420546298bd5ca0d">arm_compute</a>
</li>
<li>CLConvolution7x7
: <a class="el" href="namespacearm__compute.xhtml#a1992a8362b7074e709394a5219d16e62">arm_compute</a>
</li>
<li>CLConvolution7x7Kernel
: <a class="el" href="namespacearm__compute.xhtml#a99a54c937a254c96cd1a29a96ffa7dcf">arm_compute</a>
</li>
<li>CLConvolution9x9
: <a class="el" href="namespacearm__compute.xhtml#a587dee5d7f05d5e9c3b8704ae8927101">arm_compute</a>
</li>
<li>CLConvolution9x9Kernel
: <a class="el" href="namespacearm__compute.xhtml#a908439cd5cf8253865d5c70a413fd607">arm_compute</a>
</li>
<li>CLCoordinates2DArray
: <a class="el" href="namespacearm__compute.xhtml#a0fd5f0310a26faad00b905bac3792726">arm_compute</a>
</li>
<li>CLDetectionWindowArray
: <a class="el" href="namespacearm__compute.xhtml#ab8d2c7efb7643ce8f9e5446dbe1da0b4">arm_compute</a>
</li>
<li>CLFloatArray
: <a class="el" href="namespacearm__compute.xhtml#a193a4859b365f3ef4e0d73a1e6b12c85">arm_compute</a>
</li>
<li>CLImage
: <a class="el" href="namespacearm__compute.xhtml#aae712f442eae2d56d17529ca6cb9cb77">arm_compute</a>
</li>
<li>CLInt16Array
: <a class="el" href="namespacearm__compute.xhtml#a5fb8cb339705102066c915d18f0701ac">arm_compute</a>
</li>
<li>CLInt32Array
: <a class="el" href="namespacearm__compute.xhtml#a8a401a071524761c661a75969c951cf5">arm_compute</a>
</li>
<li>CLKeyPointArray
: <a class="el" href="namespacearm__compute.xhtml#a55e1c5ed17b7ee3762198a38eb50650a">arm_compute</a>
</li>
<li>CLLKInternalKeypointArray
: <a class="el" href="namespacearm__compute.xhtml#a70997613219641045213b0c12948fb74">arm_compute</a>
</li>
<li>CLOldValueArray
: <a class="el" href="namespacearm__compute.xhtml#a4ec6965f606c588137f7a48d84c1d6f0">arm_compute</a>
</li>
<li>CLSeparableConvolution5x5HorKernel
: <a class="el" href="namespacearm__compute.xhtml#ac72d613f7270604dbcad2553c278b16c">arm_compute</a>
</li>
<li>CLSeparableConvolution5x5VertKernel
: <a class="el" href="namespacearm__compute.xhtml#ac7295b0d8d71be75033238ad7fbba38c">arm_compute</a>
</li>
<li>CLSeparableConvolution7x7HorKernel
: <a class="el" href="namespacearm__compute.xhtml#aab26624bf4b326f8145b2909a5042004">arm_compute</a>
</li>
<li>CLSeparableConvolution7x7VertKernel
: <a class="el" href="namespacearm__compute.xhtml#a0ffdf01e236016ce8d366a69875d1375">arm_compute</a>
</li>
<li>CLSeparableConvolution9x9HorKernel
: <a class="el" href="namespacearm__compute.xhtml#a9f34ccad344bc43d25e8be2b828853aa">arm_compute</a>
</li>
<li>CLSeparableConvolution9x9VertKernel
: <a class="el" href="namespacearm__compute.xhtml#a6d08e1e881bf611c1e1b9e2bb8810d19">arm_compute</a>
</li>
<li>CLSize2DArray
: <a class="el" href="namespacearm__compute.xhtml#a3f9ab729931f4e4fa36ff1683186d988">arm_compute</a>
</li>
<li>CLUInt16Array
: <a class="el" href="namespacearm__compute.xhtml#a7b4c4a79c73a3f85ba89aff03fddefa7">arm_compute</a>
</li>
<li>CLUInt32Array
: <a class="el" href="namespacearm__compute.xhtml#a1d7d89b7e990055dc95ed37dfb24da48">arm_compute</a>
</li>
<li>CLUInt8Array
: <a class="el" href="namespacearm__compute.xhtml#aa031694bb03711e09e25546ad2b643cc">arm_compute</a>
</li>
<li>Coordinates2DArray
: <a class="el" href="namespacearm__compute.xhtml#a327abccf7b43aa32d6a24319b986f3ab">arm_compute</a>
</li>
</ul>


<h3><a class="anchor" id="index_d"></a>- d -</h3><ul>
<li>DetectionWindowArray
: <a class="el" href="namespacearm__compute.xhtml#a5fe01ab895629edd84a511b56657d79e">arm_compute</a>
</li>
</ul>


<h3><a class="anchor" id="index_e"></a>- e -</h3><ul>
<li>example
: <a class="el" href="namespacetest__helpers.xhtml#a27e6364d61a5b27447d27337aa182cad">test_helpers</a>
</li>
</ul>


<h3><a class="anchor" id="index_f"></a>- f -</h3><ul>
<li>FloatArray
: <a class="el" href="namespacearm__compute.xhtml#a6e06029aa1b68c0cdeb80656cc9353fe">arm_compute</a>
</li>
</ul>


<h3><a class="anchor" id="index_i"></a>- i -</h3><ul>
<li>ICLCoefficientTableArray
: <a class="el" href="namespacearm__compute.xhtml#a05d88c40a53babe38cb2cb5841c4a0ad">arm_compute</a>
</li>
<li>ICLCoordinates2DArray
: <a class="el" href="namespacearm__compute.xhtml#adf4063963bf3a4b07a5d0cc840da9ee2">arm_compute</a>
</li>
<li>ICLDetectionWindowArray
: <a class="el" href="namespacearm__compute.xhtml#a4cc908807b0a45ccc6ce7ba340ae2259">arm_compute</a>
</li>
<li>ICLFloatArray
: <a class="el" href="namespacearm__compute.xhtml#a631bac7c033a0d341c631870f9755217">arm_compute</a>
</li>
<li>ICLImage
: <a class="el" href="namespacearm__compute.xhtml#aa80145f30ddae0c2ccbcaa910e3e71dd">arm_compute</a>
</li>
<li>ICLInt16Array
: <a class="el" href="namespacearm__compute.xhtml#a67328fa21e30aecd0c27d6d2e63a2b9c">arm_compute</a>
</li>
<li>ICLInt32Array
: <a class="el" href="namespacearm__compute.xhtml#ab95380ecf1c0253f6c785c0f59194066">arm_compute</a>
</li>
<li>ICLKeyPointArray
: <a class="el" href="namespacearm__compute.xhtml#adb969f0e554bf563f2fa671399d59280">arm_compute</a>
</li>
<li>ICLLKInternalKeypointArray
: <a class="el" href="namespacearm__compute.xhtml#a569a32a7a853d4708fd4f4840c88a157">arm_compute</a>
</li>
<li>ICLOldValArray
: <a class="el" href="namespacearm__compute.xhtml#a0339a19c93dde6754834a7d4ec7dab73">arm_compute</a>
</li>
<li>ICLSize2DArray
: <a class="el" href="namespacearm__compute.xhtml#a68396eee600b3d23bf7f95a802e65dff">arm_compute</a>
</li>
<li>ICLTensor
: <a class="el" href="namespacearm__compute.xhtml#af87af588094f04e537df98eaf0426cb6">arm_compute</a>
</li>
<li>ICLUInt16Array
: <a class="el" href="namespacearm__compute.xhtml#aed5c7222c31a34327f00de37d8c4f4fc">arm_compute</a>
</li>
<li>ICLUInt32Array
: <a class="el" href="namespacearm__compute.xhtml#a6b5f839e8d27c6351e8d58812dd46c97">arm_compute</a>
</li>
<li>ICLUInt8Array
: <a class="el" href="namespacearm__compute.xhtml#a72251c7a73b3c057ffca9f32ee3e19ea">arm_compute</a>
</li>
<li>ICoordinates2DArray
: <a class="el" href="namespacearm__compute.xhtml#aac9efd49d3bbbd53779713e5fb37de62">arm_compute</a>
</li>
<li>IDetectionWindowArray
: <a class="el" href="namespacearm__compute.xhtml#a52b3b9de6092ae37321159c4c2f1bf40">arm_compute</a>
</li>
<li>IFloatArray
: <a class="el" href="namespacearm__compute.xhtml#a8a82a1928159e86b0778c3c14e8842be">arm_compute</a>
</li>
<li>IImage
: <a class="el" href="namespacearm__compute.xhtml#ac20902ac1ef01783c8a8d71a9bdf1100">arm_compute</a>
</li>
<li>IInt16Array
: <a class="el" href="namespacearm__compute.xhtml#a1dd5e04cea002eae658fa2a899848ad7">arm_compute</a>
</li>
<li>IInt32Array
: <a class="el" href="namespacearm__compute.xhtml#a51fdf34dfc5c60b6f4f455f0a9cac457">arm_compute</a>
</li>
<li>IKeyPointArray
: <a class="el" href="namespacearm__compute.xhtml#ab56a557a5fdf97819f23c35c24f0b0d2">arm_compute</a>
</li>
<li>Image
: <a class="el" href="namespacearm__compute.xhtml#a7fb6a368d181ef193475f725c713430a">arm_compute</a>
</li>
<li>INEKernel
: <a class="el" href="namespacearm__compute.xhtml#a9f3ed96e009111cfbe53d3f77c712390">arm_compute</a>
</li>
<li>INELKInternalKeypointArray
: <a class="el" href="namespacearm__compute.xhtml#a19699533eb1b662e46a10715f6086487">arm_compute</a>
</li>
<li>INESimpleKernel
: <a class="el" href="namespacearm__compute.xhtml#a4aad0c49ce3d7cf4693830398f190250">arm_compute</a>
</li>
<li>Int16Array
: <a class="el" href="namespacearm__compute.xhtml#a69c19b38cbee8fa6680513f6ff76bbb3">arm_compute</a>
</li>
<li>Int32Array
: <a class="el" href="namespacearm__compute.xhtml#a6af9862834629c287a81b16837b51e44">arm_compute</a>
</li>
<li>InternalKeypoint
: <a class="el" href="namespacearm__compute.xhtml#a2ab89a5d0959531aac270879cdd3ed78">arm_compute</a>
</li>
<li>ISize2DArray
: <a class="el" href="namespacearm__compute.xhtml#a32e4b9083329486a06960006af89a84c">arm_compute</a>
</li>
<li>IUInt16Array
: <a class="el" href="namespacearm__compute.xhtml#a1ffe8af91a934c926d102938db8d3ce1">arm_compute</a>
</li>
<li>IUInt32Array
: <a class="el" href="namespacearm__compute.xhtml#ac9b2a6fa6e146437bfc8c0bee96e4760">arm_compute</a>
</li>
<li>IUInt8Array
: <a class="el" href="namespacearm__compute.xhtml#a276401fd5651e75431d3e1cc90601caa">arm_compute</a>
</li>
</ul>


<h3><a class="anchor" id="index_k"></a>- k -</h3><ul>
<li>KeyPointArray
: <a class="el" href="namespacearm__compute.xhtml#a8856eca9a83e16bb0cb5880e9c6c9fe7">arm_compute</a>
</li>
</ul>


<h3><a class="anchor" id="index_l"></a>- l -</h3><ul>
<li>LKInternalKeypointArray
: <a class="el" href="namespacearm__compute.xhtml#a681c120e2188371794ec3a59768c64ab">arm_compute</a>
</li>
</ul>


<h3><a class="anchor" id="index_n"></a>- n -</h3><ul>
<li>NEConvolution3x3Kernel
: <a class="el" href="namespacearm__compute.xhtml#acf81639b3d33b5da654ef088e4d10520">arm_compute</a>
</li>
<li>NEConvolution5x5Kernel
: <a class="el" href="namespacearm__compute.xhtml#a21898b2d2e31ab9af8933c66ff82c8c6">arm_compute</a>
</li>
<li>NEConvolution7x7Kernel
: <a class="el" href="namespacearm__compute.xhtml#ae46cbbe03d31c6c8e7eba7b58999842d">arm_compute</a>
</li>
<li>NEConvolution9x9Kernel
: <a class="el" href="namespacearm__compute.xhtml#a1025306f820a9e76df7e5891caacff7b">arm_compute</a>
</li>
<li>NEScheduler
: <a class="el" href="namespacearm__compute.xhtml#a9d037379f22f90d871d3fa4ad337437a">arm_compute</a>
</li>
<li>NESeparableConvolution5x5HorKernel
: <a class="el" href="namespacearm__compute.xhtml#ac78a7593874c21cff86478c1ba6df27b">arm_compute</a>
</li>
<li>NESeparableConvolution5x5VertKernel
: <a class="el" href="namespacearm__compute.xhtml#ae4152320657df499674ed64b16c28a7b">arm_compute</a>
</li>
<li>NESeparableConvolution7x7HorKernel
: <a class="el" href="namespacearm__compute.xhtml#aca4adbcd292c26b0e392c59875c1e926">arm_compute</a>
</li>
<li>NESeparableConvolution7x7VertKernel
: <a class="el" href="namespacearm__compute.xhtml#a0f952bd0821b506e18514a3f4dbc6c39">arm_compute</a>
</li>
<li>NESeparableConvolution9x9HorKernel
: <a class="el" href="namespacearm__compute.xhtml#a4ba5f6b7cd6b70b75e42149f3bc08f38">arm_compute</a>
</li>
<li>NESeparableConvolution9x9VertKernel
: <a class="el" href="namespacearm__compute.xhtml#a6310d21f215fface41df4cde725a62b9">arm_compute</a>
</li>
</ul>


<h3><a class="anchor" id="index_p"></a>- p -</h3><ul>
<li>PaddingSize
: <a class="el" href="namespacearm__compute.xhtml#a4467b302fc9ec312c40580336ab783da">arm_compute</a>
</li>
</ul>


<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>Size2DArray
: <a class="el" href="namespacearm__compute.xhtml#abd445adaaca7913c9344c90dc8c76358">arm_compute</a>
</li>
</ul>


<h3><a class="anchor" id="index_u"></a>- u -</h3><ul>
<li>UInt16Array
: <a class="el" href="namespacearm__compute.xhtml#ab91cb2269b2e58ed2cb6bd2ca831d434">arm_compute</a>
</li>
<li>UInt32Array
: <a class="el" href="namespacearm__compute.xhtml#acd6eb2619ccd5eee4963de3195785359">arm_compute</a>
</li>
<li>UInt8Array
: <a class="el" href="namespacearm__compute.xhtml#a9dbb5e00a3f397691eb782f03f65375c">arm_compute</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Wed Apr 12 2017 17:30:11 for ARM Compute Library by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.11 </li>
  </ul>
</div>
</body>
</html>
